/* CSS Document */

/* Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}




/* Global */

html	{	}
/*body	{ width:1200px; margin:0 auto; background-image:url(../images/background.jpg);	}*/



/* Headings */

h1, h2, h3, h4, h5, h6 {font-weight: bold; font-family:'Nunito', sans-serif;}

h1 {
	font-size:36px;
	padding-bottom:15px;
	border-bottom:none;
	margin-top:25px;
	margin-bottom:15px;
	color:#6D6E70;
	text-align: center;
}
h2 {  font-size:18px; padding-bottom:15px; border-bottom:1px #ccc solid; margin-bottom:15px; color:#881C1C;}
h3 {
	font-size:30px;
	padding-bottom:15px;
	border-bottom:none;
	margin-top:25px;
	margin-bottom:5px;
	color:#881C1C;
	text-align: center;
}
h4 {  font-size:20px; padding-bottom:15px; margin-bottom:15px; color:#5B7F95;}
h5 {
	font-size:24px;
	padding-bottom:15px;
	border-bottom:none;
	margin-top:5px;
	margin-bottom:5px;
	color:#003B5C;
}

/*h6 {font-weight: bold; font-family:'Telugu', sans-serif;}*/

h6 {
	font-size:48px;
	padding-bottom:15px;
	border-bottom:none;
	margin-top:25px;
	margin-bottom:15px;
	color:#000;
	text-align: center;
}


/* Text */

b			{ font-weight: bold; font-family: 'Nunito', sans-serif; color:#000; font-size:16px; line-height:150%; margin:15px 0;}
p			{ font-family: 'Nunito', sans-serif; color:#000; font-size:16px; line-height:150%; margin:15px 0; text-align:justify;}
p .left		{ margin:1.5em 1.5em 1.5em 0; padding: 0;	}
p .right	{ margin:1.5em 0 1.5em 1.5em; padding: 0;	}

a			{	}
a:link		{ text-decoration:none; color: #616A6B;	}
a:visited	{ text-decoration:none; color: #616A6B;	}
a:active	{ text-decoration:none; color: #616A6B;	}
a:focus		{ text-decoration:none; color: #616A6B;	}
a:hover		{ text-decoration:none; color: #EBF249;	}

.blue {color:#00A79D;}
.red {color:#EC008C;}




/* Images */

.image-frame		{ padding: 10px; border:1px #ccc solid; margin:10px; }
.container			{display:table; margin: auto; width: 30%;}
.container__inner	{display: table-cell; vertical-align: middle;}
/* .column				{ width: 33.33%; padding: 5px}
.row				{display: flex;} */



/* Container (positions) */

#unfloated-container{width: 1000px;}

#head				{ width:950px; margin:0px auto; clear:both;	}

#outer				{ width:960px; margin:0px auto; background-color:#FFF;	}
	
#wrapper			{ width:940px; margin:0px auto; background-color:#FFF;	}

#link				{ margin:10px 0; 	}
#link ul			{ border-top:1px #ccc solid; border-bottom:1px #ccc solid;	
						margin:0px 0; padding:10px 0;}
#link ul li			{ display:inline;	}
#link ul li a		{ padding:0 15px; font-family:'Nunito' sans-serif;}

#link a:link		{ text-decoration:none; color: #060606;	}
#link a:visited		{ text-decoration:none; color: #060606;	}
#link a:active		{ text-decoration:none; color: #060606;	}
#link a:focus		{ text-decoration:none; color: #060606;	}
#link a:hover		{ text-decoration:none; color: #00A79D;	}

#socialmedia		{ float:right;	}
#socialmedia ul li	{ display:inline; }
#socialmedia ul		{ margin:10px;	}

#box0				{ margin:10px; clear:both; width:500px; }
#box1				{ margin:10px; clear:both; width:300px; float:right;	}
#box2				{ margin:10px; width:540px; float:left;	}
#box3				{ margin:5px; clear:both; width:300px; float:right;	}
#box4				{ margin:10px; width:580px; float:left;}
#box5				{ margin:10px; width:300px; float:left;	}
#box6				{ margin:10px; width:540px; float:right; clear:both;	}
#box7				{ margin:20px; width:900px; float:left;}
#box8				{ margin:0 auto; clear:both; width:500 px; display:block;}
#box9				{ margin:10px; clear:both; width:400px; float:right;	}
#box10				{ margin:10px; width:460px; float:left;	}

#box11				{ margin:10px; clear:both; width:200px; float:left;	}
#box12				{ margin:10px; width:640px; float:right;	}

#box13				{ margin:20px; clear: both; width:240px; float:right;  }
#box14				{ margin:20px; width:560px; float:left; border-right: 1px #ccc solid; padding: 10px;	}

#box15				{ margin:10px; clear:both; width:300px; float:right;	}

#box16				{ margin:10px; clear:both; width:140px; float:left;}
#box17				{ margin:10px; width:700px; float:right;}

#box18				{ margin:10px; clear:both; width:300px; float:right;	}
#box19				{ margin:10px; width:560px; float:left;}

#box20				{ margin:10px; clear:both; width:690px; float:left;	}
#box21				{ margin:10px; width:150px; float:right;	}

#footer				{ clear:both; margin:20px 0; border-top:1px #ccc solid; padding-bottom:20px;}




/* Miscellaneous */
sub { position: relative; bottom: 0; left:.2ex; font-size: 80%;}
sup { position: relative; bottom: 4px; left:.2ex; font-size: 80%;}
.date				{ font-weight:bold; color:#EC008C; }
.footer-text		{ font-size:12px; font-style:normal; color: #000; text-align:center; }
